@import url( http://fonts.googleapis.com/earlyaccess/jejumyeongjo.css );
@font-face {
	font-family: na200;
	src: url(../font/NanumSquareL.eot?#iefix) format("embedded-opentype"), url(../font/NanumSquareL.woff) format("woff"), url(../font/NanumSquareL.ttf) format("truetype");
}
@font-face {
	font-family: na300;
	src: url(../font/NanumSquareR.eot?#iefix) format("embedded-opentype"), url(../font/NanumSquareR.woff) format("woff"), url(../font/NanumSquareR.ttf) format("truetype");
}
@font-face {
	font-family: na400;
	src: url(../font/NanumSquareB.eot?#iefix) format("embedded-opentype"), url(../font/NanumSquareB.woff) format("woff"), url(../font/NanumSquareB.ttf) format("truetype");
}
@font-face {
	font-family: na500;
	src: url(../font/NanumSquareEB.eot?#iefix) format("embedded-opentype"), url(../font/NanumSquareEB.woff) format("woff"), url(../font/NanumSquareEB.ttf) format("truetype");
}
@font-face {
	font-family: no200;
	src: url(../font/notokr-light.eot?#iefix) format("embedded-opentype"), url(../font/notokr-light.woff2) format("woff2"), url(../font/notokr-light.woff) format("woff"), url(../font/notokr-light.ttf) format("truetype"), url(../font/notokr-light.svg#notokr-light) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: no300;
	src: url(../font/notokr-regular.eot?#iefix) format("embedded-opentype"), url(../font/notokr-regular.woff2) format("woff2"), url(../font/notokr-regular.woff) format("woff"), url(../font/notokr-regular.ttf) format("truetype"), url(../font/notokr-regular.svg#notokr-regular) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: no400;
	src: url(../font/notokr-medium.eot?#iefix) format("embedded-opentype"), url(../font/notokr-medium.woff2) format("woff2"), url(../font/notokr-medium.woff) format("woff"), url(../font/notokr-medium.ttf) format("truetype"), url(../font/notokr-medium.svg#notokr-medium) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: no500;
	src: url(../font/notokr-bold.eot?#iefix) format("embedded-opentype"), url(../font/notokr-bold.woff2) format("woff2"), url(../font/notokr-bold.woff) format("woff"), url(../font/notokr-bold.ttf) format("truetype"), url(../font/notokr-bold.svg#notokr-bold) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: no600;
	src: url(../font/notokr-black.eot?#iefix) format("embedded-opentype"), url(../font/notokr-black.woff2) format("woff2"), url(../font/notokr-black.woff) format("woff"), url(../font/notokr-black.ttf) format("truetype"), url(../font/notokr-black.svg#notokr-bold) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: timon;
	src: url(../font/TmonMonsori.eot?#iefix) format("embedded-opentype"), url(../font/TmonMonsori.woff) format("woff"), url(../font/TmonMonsori.woff2) format("woff2"), url(../font/TmonMonsori.ttf) format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: FontAwesome;
	src: url(../font/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../font/fontawesome-webfont.woff2) format("woff2"), url(../font/fontawesome-webfont.woff) format("woff"), url(../font/fontawesome-webfont.ttf) format("truetype"), url(../font/fontawesome-webfont.svg#fontawesomeregular) format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: score4;
	src: url(../font/S-CoreDream-4Regular.eot?#iefix) format("embedded-opentype"), url(../font/S-CoreDream-4Regular.woff) format("woff"), url(../font/S-CoreDream-4Regular.ttf) format("truetype");
}
@font-face {
	font-family: score5;
	src: url(../font/S-CoreDream-5Medium.eot?#iefix) format("embedded-opentype"), url(../font/S-CoreDream-5Medium.woff) format("woff"), url(../font/S-CoreDream-5Medium.ttf) format("truetype");
}
body {
	margin: 0px; padding: 0px; font-family: "no300","³ª´®°íµñ",NanumGothic, "µ¸¿ò",Dotum,"±¼¸²",Gulim,Helvetica,sans-serif !important;
}
#land {
	width: 100%; overflow: hidden; min-width: 1025px;
}
.section_wrap {
	margin: 0px auto; width: 100%; max-width: 1025px;
}
div {
	font-size: 0px;
}
div::after {
	clear: both; display: block; content: "";
}
.section1 {
	background: url("/images/section1_bg.jpg") no-repeat top; width: 100%;
}
.section1_wrap {
	padding: 0px; position: relative; min-height: 871px;
}
.section1_left {
	padding-top: 156px; float: left;
}
.section1_btn {
	padding: 90px 0px;
}
.section1_right {
	top: 156px; right: 0px; margin-top: 0px !important; margin-right: -50%; position: absolute;
}
.section2_wrap {
	padding: 130px 0px 0px;
	max-width:1060px;
}
.section2_title {
	width: 100%; text-align: center; display: inline-block;
}
.section2_all_wrap {
	padding-top: 70px;
}
.section2_left {
	margin-left: -53px; float: left;
}
.section2_right {
	text-align: right; margin-right: -20px; float: right; display: inline-block;
}
.section2_right_1 {
	padding-top: 50px;
}
.section2_right_2 {
	padding-top: 130px;
}
.section3_left {
	float: left;
	padding-top:250px;
}
.section3_left_1 {
	text-align: right; padding-top: 50px;
}
.section3_left_2 {
	padding-top: 40px;
}
.section3_right {
	text-align: right; margin-right: -24px; float: right; display: inline-block;
}
.section4_wrap {
	padding-top: 30px;
}
.section4_left {
	margin-left: -33px; float: left;
}
.section4_right {
	text-align: right; float: right; display: inline-block;
}
.section4_right_1 {
	text-align: left; text-indent: 5px; padding-top: 34px;
}
.section4_right_2 {
	padding-top: 130px;
}
.section5 {
	background: url("/images/section5_bg.png") top; width: 100%; margin-top: 90px;
}
.section5_wrap {
	position: relative; min-height: 484px;
}
.section5_left {
	padding: 65px 0px; float: left;
}
.section5_btn {
	padding: 56px 0px 0px;
}
.section5_right {
	padding-top: 46px; font-size: 0px; margin-right: -90px; float: right;
}
.footer_logo {
	padding: 40px 0px; width: 100%; text-align: center; display: inline-block;
}
.footer_info {
	text-align: center; padding-bottom: 60px;
}
.f_info {
	margin-bottom: 5px;
}
.f_info span {
	color: rgb(119, 119, 119); letter-spacing: -1px; font-size: 16px; -ms-word-break: keep-all;
}
.f_info span::after {
	background: rgb(204, 204, 204); margin: 0px 10px; width: 1px; height: 12px; display: inline-block; content: "";
}
.f_info span:last-child::after {
	display: none;
}
.f_info_2 {
	margin-bottom: 20px;
}
.f_info_3 {
	margin-bottom: 0px;
}
.company_name {
	font-weight: 900;
}
@media screen and (max-width:760px)
{
#land {
	min-width: 100%;
}
#land img {
	max-width: 100%;
}
.section_wrap {
	padding-top: 50px;
}
.section1 {
	background-size: cover;
}
.section1_wrap {
	min-height: 100%;
}
.section1_left {
	padding: 0px; width: 100%; float: none; display: inline-block;
}
.section1_txt {
	padding: 6vw;
}
.section1_btn {
	padding: 3vw 6vw;
}
.section1_btn a {
	width: 40%; display: block;
}
.section1_right {
	width: 100%; margin-right: 0px; float: left; position: static;
}
.section2_wrap {
	padding: 74px 0px 0px;
}
.section2_title {
	padding: 0px 6vw; width: auto;
}
.section2_all_wrap {
	padding: 0px 6vw;
}
.section2_right {
	width: 100%; text-align: center; margin-right: 0px; float: none;
}
.section2_right_1 {
	margin: 0px auto; width: 50%;
}
.section2_right_2 {
	padding-top: 6vw;
}
.section2_left {
	margin-left: 0px; float: none;
	padding-top:6vw;
}
.section3_left{
	padding-top:0;
}
.section3_all_wrap {
	padding: 0px 6vw;
}
.section3_left {
	margin-left: 0px; float: none;
}
.section3_left_1 {
	margin: 0px auto; width: 50%; text-align: center; padding-top: 0px;
}
.section3_left_2 {
	text-align: center; padding-top: 6vw;
}
.section3_right {
	text-align: center; margin-right: 0px; float: none;
}
.section4_all_wrap {
	padding: 0px 6vw;
}
.section4_right {
	width: 100%; text-align: center; float: none;
}
.section4_right_1 {
	margin: 0px auto; width: 50%; text-align: center; text-indent: 0px; padding-top: 0px;
}
.section4_right_2 {
	padding-top: 6vw;
}
.section4_left {
	margin-left: 0px; float: none;
}
.section5_wrap {
	padding: 0px; min-height: 100%;
}
.section5_left {
	padding: 6vw 0px; width: 100%; text-align: center; float: none; display: inline-block;
}
.section5_txt {
	padding: 0px 6vw;
}
.section5_right {
	margin: 0px auto; width: 90%; padding-top: 0px; float: none;
}
.section5_btn {
	padding: 6vw;
}
.section5_btn a {
	width: 60%; display: inline-block;
}
.footer_info {
	padding: 0px 10px 60px;
}
}
`